using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class crystal_icon : MonoBehaviour
{
    public static crystal_icon crystal_icon_script;
    // Start is called before the first frame update
    public Animator crystal_icon_animator;

    private void Awake()
    {
        crystal_icon_script = this;
    }
    public void SpawnCoin()
    {
        crystal_icon_animator.SetTrigger("fly_in");
    }
    public void DeSpawnCoin()
    {
        crystal_icon_animator.SetTrigger("fly_out");
    }

}
                                                                